/* Partial css import for inspiration carousel */
.swiper-container {
    width: 100%;
    height: 100%;
}

.poi-swiper.swiper-container {
    border: 1px solid #CCCCCC;
}

.swiper-container ul {
    margin: 0 !important;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: -4rem !important;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: -4rem !important;
}

.poi-swiper.swiper-button-prev,
.poi-swiper.swiper-container-rtl .swiper-button-next {
    left: 10px !important;
}

.poi-swiper.swiper-button-next,
.poi-swiper.swiper-container-rtl .swiper-button-prev {
    right: 10px !important;
}

.poi-swiper.swiper-button-prev,
.poi-swiper.swiper-container-rtl .swiper-button-next,
.poi-swiper.swiper-button-next,
.poi-swiper.swiper-container-rtl .swiper-button-prev {
    top: 50% !important;
}

.swiper-button-prev:focus,
.swiper-button-next:focus {
    outline: none !important;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
    content: '\f0da' !important;
}

.poi-swiper.swiper-button-next:after,
.poi-swiper.swiper-container-rtl .swiper-button-prev:after {
    content: '\f105' !important;
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
    content: '\f0d9' !important;
}

.poi-swiper.swiper-button-prev:after,
.poi-swiper.swiper-container-rtl .swiper-button-next:after {
    content: '\f104' !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: 900;
    color: #939598;
    font-size: 5rem !important;
}

.poi-swiper.swiper-button-next:after,
.poi-swiper.swiper-button-prev:after {
    color: #fff;
    font-weight: lighter;
    font-size: 2.5rem !important;
}

.swiper-slide::after {
    content: '';
    width: 100%;
    position: absolute;
    height: 75%;
    background-image: linear-gradient(var(--none), var(--gradient-bottom));
    bottom: 0;
    pointer-events: none;
}

.swiper-button-next,
.swiper-button-prev {
    top: 66% !important;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.poi-gallery-anchor {
    position: relative;
    height: 100%;
    width: 100%;
}

.poi-gallery-label {
    z-index: 1;
    position: absolute;
    color: #fff;
    bottom: 0;
    width: 100%;
    left: 0;
    font-size: 0.8rem;
    margin-bottom: 0.5rem;
    text-shadow: 1px 1px 2px #000000;
}

.pswp__caption__center {
    text-align: center !important;
}

.single-poi-gallery .swiper-slide::after {
    background-image: unset;
}

.article-gallery-wrap {
    margin-bottom: 3rem;
}

.article-gallery-wrap.small-gallery {
    margin-bottom: 2rem;
}

/* INSPIRATION CUST */
div#inspiration-wrap {
    margin: 3rem 0;
    position: relative;
}

div#inspiration-wrap #inspiration-header {
    font-weight: bold;
    color: #D25D3A;
}

div#inspiration-wrap hr#inspiration-rule {
    margin-top: 0.5rem;
    margin-bottom: 1.5rem;
    border-top: 2px solid #D1D1D1;
}

div#inspiration-wrap span.slide-caption {
    left: 0;
    padding: 1.5rem 1.75rem;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 1.25rem;
    text-align: left;
}

div#inspiration-wrap .swiper-slide {
    height: 350px;
    font-size: 22px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/* DMO LOGO */
.swiper-slide div.day-logo-right-wrap {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.5rem;
    z-index: 1;
    height: 100px;
    background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(168, 168, 168, 0) 66%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.6) 0%, rgba(168, 168, 168, 0) 66%, rgba(255, 255, 255, 0) 100%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.5) 0%, rgba(168, 168, 168, 0) 66%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00ffffff', GradientType=1);
    border: none;
}

.swiper-slide img.day-logo-right {
    height: 100%;
}

/* GALLERY */
.acf-gallery-back {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
    width: 100%;
}

.acf-gallery-back.small {
    height: 250px !important;
}